<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Top 10 Serien</title>
    <link rel="stylesheet" href="../css/filme.css">
    <link rel="stylesheet" href="../css/styleSerien.css">
</head>
<body>

<div class="backbutton">
    <button><a href="../html/indexSerien.html">Zurück zur Startseite</a></button>
</div>

<div class="container">
    <div class="stage">
        <div class="ring">
            <div class="plane one"><img src="../img/vampire%20diaries.jpg"></div>
            <div class="plane two"><img src="../img/new%20girl.jpg"></div>
            <div class="plane three"><img src="../img/sherlock.jpg"></div>
            <div class="plane four"><img src="../img/haus%20des%20geldes.jpg"></div>
            <div class="plane five"><img src="../img/pretty%20little%20liars.jpg"></div>
            <div class="plane six"><img src="../img/arrow.jpeg"></div>
            <div class="plane seven"><img src="../img/squid%20game.jpg"></div>
            <div class="plane eight"><img src="../img/scorpion.jpg"></div>
            <div class="plane nine"><img src="../img/friends.jpg"></div>
            <div class="plane ten"><img src="../img/izombie.jpg"></div>
        </div>
    </div>
</div>

<h1>Die Top 10 Serien die du gesehen haben musst!</h1>

<div class="filmliste">
    <!--1-->
    <div class="film">
        <div class="bild">
            <img src="../img/vampire%20diaries.jpg" class="image">
        </div>
        <div class="content">
            <h2>Vampire Diaries</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die Kleinstadt Mystic Falls im US-Bundesstaat Virginia hat eine lange Geschichte merkwürdiger Vorkommnisse vorzuweisen.
                    Als es zu einer neuen Reihe mysteriöser Vorfälle kommt, steckt die 17-jährige Highschool-Schülerin Elena,
                    die kürzlich ihre Eltern durch einen Autounfall verloren hat, bald mittendrin.
                    Fasziniert von ihrem geheimnisvollen neuen Mitschüler Stefan, kommt sie diesem schnell näher, nur um herauszufinden, dass es sich bei ihm um einen Vampir handelt.
                    Zur selben Zeit kehrt auch Stefans Blutsauger-Bruder Damon nach Jahren in die Stadt zurück.
                    Anders als Stefan führt dieser jedoch nichts Gutes im Schilde. Und dennoch fühlt sich Elena auch zu Damon zunehmend hingezogen...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--2-->
    <div class="film">
        <div class="bild">
            <img src="../img/new%20girl.jpg" class="image">
        </div>
        <div class="content">
            <h2>New Girl</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Nachdem Jessica ihren Verlobten in flagranti mit einer Anderen erwischt hat, zieht sie aus der gemeinsamen Wohnung aus.
                    Ihre verzweifelte Suche nach einer neuen Bleibe führt sie über die Website Craigslist in eine chaotische Männer-WG, wo sie es mit den Junggesellen Nick Miller, Winston Schmidt und Coach als Mitbewohnern zu tun bekommt
                    – letzterer verlässt die Truppe schon bald und wird durch Winston Bishop ersetzt.
                    Die eigentliche Suche ist für Jessica mit dem Umzug aber noch nicht vorbei: die nach Mr. Right! Zwar unterhält sie weiterhin romantische Beziehungen zu Männern, doch die scheitern letztlich immer wieder an unterschiedlichen Ansichten und Vorstellungen.
                    Ihre neuen Mitbewohner haben in der Liebe allerdings auch nicht unbedingt mehr Glück als sie...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--3-->
    <div class="film">
        <div class="bild">
            <img src="../img/sherlock.jpg" class="image">
        </div>
        <div class="content">
            <h2>Sherlock</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Als John Watson nach Jahren von seinem Afghanistan-Einsatz nach London zurückkehrt,
                    ahnt er nicht, welcher ganz und gar ungewöhnlicher Mensch bald seinen Weg kreuzen wird.
                    Denn als er zufällig einem alten Bekannten auf der Straße über den Weg läuft und ihm von der Suche nach einer preisgünstigen
                    Wohnung erzählt, bringt er ihn prompt zu Sherlock Holmes (Benedict Cumberbatch), einem genialen beratenden Detektiv der Polizei,
                    der vor einem ähnlichen Problem steht. Prompt ziehen die beiden Männer zusammen in die Wohnung in der Baker Street 221b unter den
                    wachsamen Augen ihrer Vermieterin Mrs. Hudson (Una Stubbs). Watson wird zwangsläufig zu Sherlocks Holmes rechter Hand,
                    dem er durch seine Loyalität und seine praktischen Fähigkeiten mit Rat und Tat zur Seite steht, insbesondere
                    im Kampf gegen den unberechenbaren genialen Superschurken Jim Moriarty.
                    Und Watson wird für Holmes ein bester Freund und seine wichtigste Vertrauensperson.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--4-->
    <div class="film">
        <div class="bild">
            <img src="../img/haus%20des%20geldes.jpg" class="image">
        </div>
        <div class="content">
            <h2>Haus des Geldes</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Ein Verbrechergenie, das nur als „Der Professor“ bekannt ist, rekrutiert acht Diebe,
                    um mit deren Hilfe einen ausgeklügelten Überfall auf die Banknotendruckerei Spaniens durchzuführen.
                    Die Mitglieder der Gruppe, die sich zur Geheimhaltung ihrer wahren Identitäten nach den Metropolen
                    Tokio, Berlin, Nairobi, Rio, Helsinki, Oslo, Denver und Moskau benennen, wollen die Einrichtung infiltrieren,
                    um sage und schreibe 2,4 Milliarden Euro für sich selbst zu drucken.
                    Für diese immense Summe brauchen sie jedoch mehrere Tage unbemerkt Zugriff auf die Gelddruckmaschinen.
                    Ein ebenso akribischer wie komplexer Plan soll ihnen dabei die Polizei vom Leib halten. Doch bei allem, was auf dem Spiel steht,
                    fällt es nicht jedem von ihnen leicht, die Ruhe zu bewahren.
                    Spannungen innerhalb der Bande sind damit schon bald vorprogrammiert...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--5-->
    <div class="film">
        <div class="bild">
            <img src="../img/pretty%20little%20liars.jpg" class="image">
        </div>
        <div class="content">
            <h2>Pretty Little Liars</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Im kleinen Rosewood in Pennsylvania bricht die Clique der vier Freundinnen Aria, Hanna, Emily und Spencer auseinander, als Alison, die Anführerin ihrer Gruppe, eines Tages plötzlich spurlos verschwindet.
                    Ein Jahr später erhalten alle vier Mädchen mysteriöse Nachrichten von einem gewissen "A", der damit droht, ihre dunkelsten Geheimnisse zu offenbaren.
                    Auch da eigentlich nur noch Alison von diesen wusste, vermuten sie zunächst, dass ihre ehemalige beste Freundin selbst dahinter stecken könnte.
                    Als wenig später aber deren Leiche gefunden wird, raufen sich die Vier, obwohl sie sich mittlerweile eigentlich auseinandergelebt haben, erneut zusammen, um gemeinsam herauszufinden, wer wirklich hinter den Drohungen steckt...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--6-->
    <div class="film">
        <div class="bild">
            <img src="../img/arrow.jpeg" class="image">
        </div>
        <div class="content">
            <h2>Arrow</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Alle Welt dachte Milliardärssohn Oliver Queen wäre vor fünf Jahren bei einem Bootsunfall mit seinem Vater ums Leben gekommen,
                    doch er hat auf einer einsamen Insel überlebt. Dort wurde der Playboy zum Krieger und Überlebenskünstler.
                    Über die Zeit auf der Insel schweigt er und am Tag führt er weiter das Leben eines verantwortungslosen Lebemanns und Party-Königs.
                    Doch nachts streift er sich eine grüne Kapuze über und macht mit einem Bogen bewaffnet Jagd auf die Verbrecher,
                    die seine Stadt nach und nach zugrunde richten. Unterstützt wird er dabei zu Beginn von seinem Bodyguard John Diggle
                    und bald von weiteren Mitstreitern. Doch seine Gegner sind mächtig und stehen ihm näher, als er es ahnt.
                    Und nebenbei muss er noch sein geheimes Leben vor den Menschen verbergen, die ihm viel bedeuten
                    – vor allem vor seiner Schwester Thea und seiner großen Jugendliebe Laurel, der er einst das Herz brach
                    und deren Vater bald als Cop erbarmungslos Jagd auf den Vigilanten macht, der nachts Verbrecher mit Pfeilen durchbohrt.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--7-->
    <div class="film">
        <div class="bild">
            <img src="../img/squid%20game.jpg" class="image">
        </div>
        <div class="content">
            <h2>Squid Game</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>456 Menschen, die alle finanzielle Probleme haben, bekommen die Einladung, an einem mysteriösen Wettkampf teilzunehmen,
                    der ihre Sorgen ein für alle Mal lösen könnte.
                    Denn wer gewinnt, wird 45,6 Milliarden südkoreanische Won mit nach Hause nehmen.
                    Auch der spielsüchtige Chauffeur Seong Gi-Hun nimmt an dem Wettstreit teil,
                    dessen einzelne Aufgaben von zahlreichen traditionellen koreanischen Kinderspielen inspiriert sind. Doch es gibt einen großen Haken:
                    Am Ende kann nur eine Person gewinnen – und wer bei einem Spiel verliert, stirbt.
                    Wer kann also überleben und den Preis abräumen? Und wer steckt überhaupt hinter dem mysteriösen Wettkampf?</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--8-->
    <div class="film">
        <div class="bild">
            <img src="../img/scorpion.jpg" class="image">
        </div>
        <div class="content">
            <h2>Scorpion</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Der Computerexperte Walter O’Brien zählt zu den intelligentesten Menschen der Welt.
                    Finanziell sieht es für das Genie allerdings nicht so rosig aus. Der von ihm geleiteten Gruppe von brillanten Technik-Experten, zu der der Statistik-Experte Sylvester Dodd,
                    die Ingenieurin Happy Quinn und der Verhaltensexperte Toby Curtis gehören, mangelt es an lukrativen Aufträgen.
                    Doch ändert sich alles, als eines Tages der Homeland-Security-Agent Cabe Gallo mit der Bitte an sie herantritt, eine verheerende Katastrophe zu verhindern.
                    Das von ihnen gebildete Team "Scorpion" sieht sich fortan als letzte Verteidigungslinie zwischen den Menschen und den gefährlichen Bedrohungen der Moderne.
                    Bei all den globalen Problemen sorgt die alleinerziehende Kellnerin Paige immer wieder dafür, dass die Super-Hirne den Bezug zum normalen Leben nicht verlieren.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--9-->
    <div class="film">
        <div class="bild">
            <img src="../img/friends.jpg" class="image">
        </div>
        <div class="content">
            <h2>Friends</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Nachdem sie vor ihrer eigenen Hochzeit Reißaus genommen hat, trifft die aufgelöste Rachel auf ihre alte Freundin Monica -
                    und zieht kurzerhand bei ihr ein. So macht sie auch Bekanntschaft mit Monicas Nachbarn von gegenüber, dem Womanizer und sich abrackernden Schauspieler Joey und dem sprücheklopfenden Chandler.
                    Ein Wiedersehen gibt es zudem auch zwischen Rachel und Monicas älterem Bruder, dem Paläontologen Ross (David Schwimmer), zwischen denen bald die Funken fliegen.
                    Komplettiert wird das Freunde-Sextett von der quirligen Masseurin und Musikerin Phoebe (Lisa Kudrow).
                    Auf der Suche nach ihrem Liebesglück und beim Versuch, ihre beruflichen Träume zu verwirklichen, gehen die Sechs inmitten des pulsierenden Großstadttreibens von New York gemeinsam durch dick und dünn.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--10-->
    <div class="film">
        <div class="bild">
            <img src="../img/izombie.jpg" class="image">
        </div>
        <div class="content">
            <h2>IZombie</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die junge Medizinstudentin Liv hat ein dunkles Geheimnis: Sie ist eigentlich ein Zombie.
                    Um allerdings ihre Menschlichkeit weitestgehend behalten zu können, braucht sie ständig neue Gehirne, die sie verspeisen kann.
                    Praktisch, dass sie einen Job in der Gerichtsmedizin ergattert hat, wo sie unauffällig für Nachschub sorgen kann.
                    Doch mit jedem Hirn, das sie isst, nimmt sie auch dessen Erinnerungen auf. Da auch einige der Verstorbenen Mordopfer sind, bleibt ihr letztlich keine Wahl:
                    Damit die Stimmen in ihrem Kopf Ruhe geben, hilft sie mithilfe der Gedanken der Toten, Mordfälle aufzuklären.
                    Dabei wendet sie sich an Detective Clive Babinaux, der zwar skeptisch ist, ihre erstaunlichen Hinweise aber nicht einfach ignorieren kann.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <div class="backbutton">
        <button><a href="#top">Nach oben</a></button>
    </div>

</div>


</body>
</html>